amxx 1.8.3

Искатель

Пользователь
Регистрация
16 Апр 2021
Сообщения
1
Симпатии
0
Всем привет, в чем разница amx 1.8.3 и 1.9 версий ?
 
Последнее редактирование:

Nelpsen

Пользователь
Регистрация
9 Июл 2017
Сообщения
50
Симпатии
18
Пол
Мужской
1.8.3 уже не актуальный, типа того, качай 1.9
 

Panzer

Пользователь
Регистрация
11 Июн 2017
Сообщения
224
Симпатии
211
Пол
Мужской
Фикс старых багов, новые функции
 

NotBad

Пользователь
Регистрация
10 Июл 2018
Сообщения
3
Симпатии
1
На 1.9.0 нельзя отключать плагины на определенных картах?
configs/maps/карта.ini
 

Vaqtincha

aggressive
Разработчик
Скриптер
Регистрация
28 Янв 2018
Сообщения
863
Симпатии
532
Предупреждения
15
Пол
Мужской
NotBad, откуда такое сомнение ?
 

Vaqtincha

aggressive
Разработчик
Скриптер
Регистрация
28 Янв 2018
Сообщения
863
Симпатии
532
Предупреждения
15
Пол
Мужской
present, Да я забыл уже все давно.
Там возможно было так
configs/maps/карта-plugins.ini
А не
configs/maps/карта.ini
 

perfectblood0

Команда форума
Администратор
Регистрация
29 Окт 2017
Сообщения
2.491
Симпатии
892

NotBad

Пользователь
Регистрация
10 Июл 2018
Сообщения
3
Симпатии
1
present, Да я забыл уже все давно.
Там возможно было так
configs/maps/карта-plugins.ini
А не
configs/maps/карта.ini
да без plugins прописал просто название карты. Благодарю! Только вроде plugins-$2000$.ini должно быть а не карта-plugins.ini ?
UPD

Проверил plugins-$2000$.ini работает! карта-plugins.ini не проверял.
 
Сверху Снизу